TARGET  = zlib

CONFIG   += rtti staticlib
DESTDIR   = ../../RadarVolumeExplorer/lib
TEMPLATE  = lib
LANGUAGE  = C++

HEADERS   =  \
	zutil.h \
	crc32.h \
	deflate.h \
	inffast.h \
	inffixed.h \
	inflate.h \
	inftrees.h \
	trees.h \
	zconf.h \
	zlib.h
	
SOURCES   =  \
	adler32.c \
	compress.c \
	crc32.c \
	deflate.c \
	infback.c \
	inffast.c \
	inflate.c \
	inftrees.c \
	trees.c \
	uncompr.c \
	zutil.c

